<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->

<!-------------------------------------->
<!-- Copyright: GRAPHIC NEWS -->
<!-- CREATOR: Flash CS5.5, Actionscript 3 -->
<!-- To download general instructions for editing & translating interactive graphics, and for publishing, go to http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf  (We will shortly be making this ReadMe available as a Technical Guide with a link from our web site.)
     Instructions for a particular graphic are given at the beginning of the xml file. Always look at the xml (or first intro xml if there are more than one). 
     If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com: General instructions on editing, translating and publishing interactive graphics see included in GNInteractiveReadMe13Aug10. Instructions specific to a graphic are included in the xml, which also contains translatable words. -->
 <!-------------------------------------->

<chapter>
<info><![CDATA[<gn13_black><b>BMC RACING TEAM</b> USA
1 <b>Cadel Evans</b> - AUS
2 <b>Markus Burghardt</b> - GER
3 <b>Steven Cummings</b> - GBR
4 <b>Philippe Gilbert</b> - BEL
5 <b>George Hincapie</b> - USA
6 <b>Amaël Moinard</b> - FRA
7 <b>Manuel Quinziato</b> - ITA
8 <b>Michael Schär</b> - SUI
9 <b>Tejay Van Garderen</b> - USA
<gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>RADIOSHACK-NISSAN</b> Luxembourg
11 <b>Fränk Schleck</b> - LUX
12 <b>Fabian Cancellara</b> - SUI
13 <b>Tony Gallopin</b> - FRA
14 <b>Chris Horner</b> - USA
15 <b>Andreas Klöden</b> - GER
16 <b>Maxime Monfort</b> - BEL
17 <b>Yaroslav Popovych</b> - UKR
18 <b>Jens Voigt</b> - GER
19 <b>Haimar Zubeldia</b> - ESP
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>EUROPCAR</b> France
21 <b>Thomas Voeckler</b> - FRA
22 <b>Yukiya Arashiro</b> - JPN
23 <b>Giovanni Bernaudeau</b> - FRA
24 <b>Cyril Gautier</b> - FRA
25 <b>Yohann Gène</b> - FRA
26 <b>Vincent Jérôme</b> - FRA
27 <b>Christophe Kern</b> - FRA
28 <b>Davide Malacarne</b> - ITA
29 <b>Pierre Rolland</b> - FRA
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>EUSKALTEL-EUSKADI</b> Spain
31 <b>Samuel Sánchez</b> - ESP
32 <b>Mikel Astarloza</b> - ESP
33 <b>Jorge Azanza</b> - ESP
34 <b>Gorka Izagirre</b> - ESP
35 <b>Egoi Martínez</b> - ESP
36 <b>Rubén Pérez</b> - ESP
37 <b>Amets Txurruka</b> - ESP
38 <b>Pablo Urtasun</b> - ESP
39 <b>Gorka Verdugo</b> - ESP
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>LAMPRE-ISD</b> Italy
41 <b>Michele Scarponi</b> - ITA
42 <b>Grega Bole</b> - SLO
43 <b>Danilo Hondo</b> - GER
44 <b>Yuri Krivtsov</b> - FRA
45 <b>Matthew Lloyd</b> - AUS
46 <b>Marco Marzano</b> - ITA
47 <b>Alessandro Petacchi</b> - ITA
48 <b>Simone Stortoni</b> - ITA
49 <b>Davide Viganò</b> - ITA
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>LIQUIGAS CANNONDALE</b> Italy
51 <b>Vincenzo Nibali</b> - ITA
52 <b>Ivan Basso</b> - ITA
53 <b>Federico Canuti</b> - ITA
54 <b>Kristjan Koren</b> - SLO
55 <b>Dominik Nerz</b> - GER
56 <b>Daniel Oss</b> - ITA
57 <b>Peter Sagan</b> - SVK
58 <b>Sylwester Szmyd</b> - POL
59 <b>Alessandro Vanotti</b> - ITA
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>GARMIN-SHARP</b> USA
61 <b>Ryder Hesjedal</b> - CAN
62 <b>Tom Danielson</b> - USA
63 <b>Tyler Farrar</b> - USA
64 <b>Robert Hunter</b> - RSA
65 <b>Daniel Martin</b> - IRL
66 <b>David Millar</b> - GBR
67 <b>Johan Vansummeren</b> - BEL
68 <b>Christian Vande Velde</b> - USA
69 <b>David Zabriskie</b> - USA
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>AG2R-LA MONDIALE</b> France
71 <b>Jean Christophe Péraud</b> - FRA
72 <b>Maxime Bouet</b> - FRA
73 <b>Mickaël Chérel</b> - FRA
74 <b>Hubert Dupont</b> - FRA
75 <b>Sébastien Hinault</b> - FRA
76 <b>Blel Kadri</b> - FRA
77 <b>Sébastien Minard</b> - FRA
78 <b>Christophe Riblon</b> - FRA
79 <b>Nicolas Roche</b> - IRL
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>COFIDIS</b> France
81 <b>Rein Taaramäe</b> - EST
82 <b>Rémy Di Gregorio</b> - FRA
83 <b>Samuel Dumoulin</b> - FRA
84 <b>Nicolas Edet</b> - FRA
85 <b>Julien Fouchard</b> - FRA
86 <b>Jan Ghyselinck</b> - BEL
87 <b>Luis Ángel Maté</b> - ESP
88 <b>David Moncoutié</b> - FRA
89 <b>Romain Zingle</b> - BEL
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>SAUR-SOJASUN</b> France
91 <b>Jerome Coppel</b> - FRA
92 <b>Anthony Delaplace</b> - FRA
93 <b>Jimmy Engoulvent</b> - FRA
94 <b>Brice Feillu</b> - FRA
95 <b>Fabrice Jeandesboz</b> - FRA
96 <b>Cyril Lemoine</b> - FRA
97 <b>Guillaume Levarlet</b> - FRA
98 <b>Jean-Marc Marino</b> - FRA
99 <b>Julien Simon</b> - FRA
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>SKY-PROCYCLING</b> UK
101 <b>Bradley Wiggins</b> - GBR
102 <b>Edvald Boasson Hagen</b> - NOR
103 <b>Mark Cavendish</b> - GBR
104 <b>Bernhard Eisel</b> - AUT
105 <b>Chris Froome</b> - GBR
106 <b>Christian Knees</b> - GER
107 <b>Richie Porte</b> - AUS
108 <b>Michael Rogers</b> - AUS
109 <b>Kanstantsin Sivtsov</b> - BLR
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>LOTTO BELISOL</b> Belgium
111 <b>Jurgen Van den Broeck</b> - BEL
112 <b>Lars Bak Vytting</b> - DEN
113 <b>Francis De Greef</b> - BEL
114 <b>André Greipel</b> - GER
115 <b>Adam Hansen</b> - AUS
116 <b>Greg Henderson</b> - NZL
117 <b>Jürgen Roelandts</b> - BEL
118 <b>Marcel Sieberg</b> - GER
119 <b>Jelle Vanendert</b> - BEL
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>VACANSOLEIL-DCM</b> Netherlands
121 <b>Lieuwe Westra</b> - NED
122 <b>Kris Boeckmans</b> - BEL
123 <b>Johnny Hoogerland</b> - NED
124 <b>Gustav Larsson</b> - SWE
125 <b>Marco Marcato</b> - ITA
126 <b>Wout Poels</b> - NED
127 <b>Rob Ruijgh</b> - NED
128 <b>Rafael Valls</b> - ESP
129 <b>Kenny van Hummel</b> - NED
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>KATUSHA</b> Russia
131 <b>Denis Menchov</b> - RUS
132 <b>Giampaolo Caruso</b> - ITA
133 <b>Óscar Freire</b> - ESP
134 <b>Vladimir Gusev</b> - RUS
135 <b>Joan Horrach</b> - ESP
136 <b>Aliaksandr Kuchynski</b> - BLR
137 <b>Luca Paolini</b> - ITA
138 <b>Yury Trofimov</b> - RUS
139 <b>Eduard Vorganov</b> - RUS
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>FDJ-BIGMAT</b> France
141 <b>Sandy Casar</b> - FRA
142 <b>Pierrick Fédrigo</b> - FRA
143 <b>Yauheni Hutarovich</b> - BLR
144 <b>Matthieu Ladagnous</b> - FRA
145 <b>Cédric Pineau</b> - FRA
146 <b>Thibaut Pinot</b> - FRA
147 <b>Anthony Roux</b> - FRA
148 <b>Jérémy Roy</b> - FRA
149 <b>Arthur Vichot</b> - FRA
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>RABOBANK</b> Netherlands
151 <b>Robert Gesink</b> - NED
152 <b>Steven Kruijswijk</b> - NED
153 <b>Bauke Mollema</b> - NED
154 <b>Mark Renshaw</b> - AUS
155 <b>Luis Leon Sanchez</b> - ESP
156 <b>Bram Tankink</b> - NED
157 <b>Laurens ten Dam</b> - NED
158 <b>Maarten Tjallingii</b> - NED
159 <b>Maarten Wynants</b> - BEL
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>MOVISTAR</b> Spain
161 <b>Alejandro Valverde</b> - ESP
162 <b>Juan José Cobo</b> - ESP
163 <b>Rui Costa</b> - POL
164 <b>Imanol Erviti</b> - ESP
165 <b>José Iván Gutiérrez</b> - ESP
166 <b>Vladimir Karpets</b> - RUS
167 <b>Vasil Kiryienka</b> - BLR
168 <b>Rubén Plaza</b> - ESP
169 <b>José Joaquín Rojas</b> - ESP
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>SAXO BANK-TINKOFF BANK</b> Denmark
171 <b>Jonathan Cantwell</b> - AUS
172 <b>Juan José Haedo</b> - ARG
173 <b>Karsten Kroon</b> - NED
174 <b>Anders Lund</b> - DEN
175 <b>Michael Mørkøv</b> - DEN
176 <b>Nick Nuyens</b> - BEL
177 <b>Sérgio Paulinho</b> - POR
178 <b>Chris Sørensen</b> - DEN
179 <b>Nicki Sørensen</b> - DEN
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>PRO TEAM ASTANA</b> Kazakhstan
181 <b>Janez Brajkovic</b> - SLO
182 <b>Borut Božic</b> - SLO
183 <b>Dmitriy Fofonov</b> - KAZ
184 <b>Andriy Grivko</b> - UKR
185 <b>Maxim Iglinskiy</b> - KAZ
186 <b>Andrey Kashechkin</b> - KAZ
187 <b>Fredrik Kessiakoff</b> - SWE
188 <b>Robert Kišerlovski</b> - CRO
189 <b>Alexandr Vinokurov</b> - KAZ
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>OMEGA-PHARMA QUICKSTEP</b> Belgium
191 <b>Levi Leipheimer</b> - USA
191 <b>Sylvain Chavanel</b> - FRA
191 <b>Kevin De Weert</b> - BEL
191 <b>Dries Devenyns</b> - BEL
191 <b>Bert Grabsch</b> - GER
191 <b>Tony Martin</b> - GER
191 <b>Jérôme Pineau</b> - FRA
191 <b>Martin Velits</b> - SVK
191 <b>Peter Velits</b> - SVK
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>ORICA-GREENEDGE</b> Australia
201 <b>Simon Gerrans</b> - AUS
202 <b>Michael Albasini</b> - SUI
203 <b>Baden Cooke</b> - AUS
204 <b>Matthew Goss</b> - AUS
205 <b>Daryl Impey</b> - RSA
206 <b>Brett Lancaster</b> - AUS
207 <b>Sebastian Langeveld</b> - NED
208 <b>Stuart O'Grady</b> - AUS
209 <b>Pieter Weening</b> - AUS
</gn13_black>]]></info>

<info><![CDATA[<gn13_black><b>ARGOS SHIMANO</b> Netherlands
211 <b>Marcel Kittel</b> - GER
212 <b>Roy Curvers</b> - NED
213 <b>Koen de Kort</b> - NED
214 <b>Johannes Fröhlinger</b> - GER
215 <b>Patrick Gretsch</b> - GER
216 <b>Yann Huguet</b> - FRA
217 <b>Matthieu Sprick</b> - FRA
218 <b>Albert Timmer</b> - NED
219 <b>Tom Veelers</b> - NED
</gn13_black>]]></info>

<info>spare</info>
<info>BMC</info>
<info>RNT</info>
<info>EUC</info>
<info>EUS</info>
<info>LAM</info>
<info>LIQ</info>
<info>GRM</info>
<info>ALM</info>
<info>COF</info>
<info>SAU</info>
<info>SKY</info>
<info>LTB</info>
<info>VCD</info>
<info>KAT</info>
<info>FDJ</info>
<info>RAB</info>
<info>MOV</info>
<info>STB</info>
<info>AST</info>
<info>OPQ</info>
<info>OGE</info>
<info>ARG</info>
<info>blank</info>

<info><![CDATA[<gn12_black>UCI World Tour teams</gn12_black>]]></info>

</chapter>